import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-consumable-detail',
  templateUrl: './consumable.component.html',
  styleUrls: ['./consumable.component.less']
})
export class  ConsumableDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
